.faq_category{margin-bottom:30px}.faq_category
h2{margin-bottom:0}.faq_category
sup{font-size:60%}.faq_category_description{margin:0
0 20px 0}.layout .fc
.fc_title{color:#131a1e;background-color:transparent;border-color:#131a1e;text-transform:inherit}.fc
.fc_content{padding:0
1rem 1rem 1rem;background:#f9f0f0;box-shadow:0 4px 6px -1px rgba(0, 0, 0, 0.1);border-radius:1rem;border-top-left-radius:0;border-top-right-radius:0;padding-top:1.25em}.layout .fc .fc_title:hover{background-color:#D68F8F;border-color:#D68F8F;color:#fff}.layout .fc
.fc_title{color:#000;background-color:#dadada;border-color:#cacaca}.layout .fc
.fc_title.expanded{background-color:#D68F8F;border-color:#D68F8F;color:#fff}